/*	CONTENT BLOCK 3-1
/*----------------------------------------------------*/

.content-3-1 {
	background-image: url("../images/ASETTS/COFFEE.jpg");
	background-size: cover !important;
	min-height: 500px;
}

.content-3-1 .overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	background-color: rgba(72, 71, 89, 0.8);
}

.content-3-1 h1, .content-3-1 h2 {
	color: #fff;
	font-weight: 900;
	text-transform: uppercase;
    font-size: 110px;
}

.content-3-1 h1 {
	
}

.content-3-1 h2 {
	margin-top: 100px;
	font-size: 13px;
}




/*	CONTENT BLOCK 3-1 MEDIA QUERIES
/*----------------------------------------------------*/

/* Extra Small Devices, Phones */
@media only screen and (min-width : 320px) {
	
    .content-3-1 h1 {font-size: 60px; }
	
	
}


/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	.content-3-1 h1, .content-3-1 h2
	
	
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	
	.content-3-1 {
		min-height: 400px;
	}
	
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	
	
	
}